Subject: Section 29 White Paper
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 14 Sep 2000 03:08:00 -0700 (PDT)

Jeff - Chris is on point on this issue.  He and Dan Reck have already spoken.
---------------------- Forwarded by Steven J Kean/NA/Enron on 09/14/2000 
10:07 AM ---------------------------

	
	From:  Jeffrey A Shankman @ ECT                           09/13/2000 12:51 PM

To: Steven J Kean/NA/Enron@Enron
cc:  

Subject: Section 29 White Paper

I forgot to whom I should direct this sort of thing.  Can you let me know?  
Thanks.   Jeff
---------------------- Forwarded by Jeffrey A Shankman/HOU/ECT on 09/13/2000 
12:44 PM ---------------------------

	
	From:  George McClellan                           09/12/2000 12:49 PM

To: Daniel Reck/HOU/ECT@ECT, Matthew Arnold/HOU/ECT@ECT
cc: Jordan Mintz/HOU/ECT@ECT, Tom Mcquade/HOU/ECT@ECT, Scott 
Pack/NA/Enron@Enron, Michael F Moran/NA/Enron@Enron, Mike 
McConnell/HOU/ECT@ECT, Jeffrey A Shankman/HOU/ECT@ECT 
Subject: Section 29 White Paper

I think my 9 - year old daughter could have written the attached white paper. 

 Listed below are the members of the pro-synfuel lobby group.  They would 
like us to join as well.  Not sure what we gain - any ideas?
---------------------- Forwarded by George McClellan/HOU/ECT on 09/12/2000 
06:37 PM ---------------------------

"Charles Coignard" <[email-masked]> on 09/12/2000 
11:40:42 AM
To: <[email-masked]>
cc: <[email-masked]> 
Subject: Section 29 White Paper

George,
?
Pursuant to your conversation with Jim Treptow, I  have attached the latest 
draft of the white paper regarding Section 29 tax  credits.? I also faxed a 
hard copy to your office in Houston.
?
The current committed participants in the group  are:
TECO Energy
Drummond Coal Sales
GE Capital
Headwaters, Inc. (Covol Technologies)
Magellan Resources Group (Pace Carbon Fuels,  LLC)
Meridian Investments
PG&E National Energy Group
WPS Resource Corp.
SCANA
?
The prospective participants are:
AIG
DQE
DTE
Koch Industries
?
CP&L and Florida Progress/Electric Fuels have  decided not to join the group 
and work on the issue independently.
?
Thanks,
Charlie Coignard
Pace Carbon Fuels, LLC
703-488-9242
 - Sec29 white paper 091100.doc